body { background:url(images/back.gif) no-repeat #000000 }
.normal { font-size:12pt; 
     color:#E0D2B0; 
     margin-left:2em }
.lead { color:#97AD80;
     font-size:16pt }
.body { color:#c8c895; 
     margin-left:2em }
.trouble { color:#c8c895 }
.banner { font-size:10pt; 
     text-align:right; 
     color:#7CC8D3 }
.caption { font-size:10pt; 
     color:#996600 }
.panel { background-color:#a2a596 }
a:link { color:#a60101; 
     text-decoration:none }
a:hover{ color:#a62f01;
     text-decoration:none }
a:visited { text-decoration:none; 
     color:#014ba6 }
td a { color:#950022 }
.red { font-size:10pt; 
     font-face:Goudy; 
     text-decoration:none; 
     color:#a60101 }

